

html, body {
     /* padding-top: 70px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
     font-size: 14px !important;

 }

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    font-family: "Helvetica Neue", Arial, sans-serif;
}

.slide-image {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 30px;
}

.carousel-control,
.item {
    border-radius: 4px;
}

.caption {
    /*height: 130px;*/
    overflow: hidden;
    /*min-height: 194px;*/

}

.caption h4 {
    font-size: 22px;
    margin: 0;

}

.middle-size{
    font-size: 22px;
    font-family: 'Open Sans Condensed', sans-serif;

}

.caption img {
   margin: 0 10px 10px 0;
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}

.thumbnail {
    padding: 0;
    /*border: none !important;*/
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}

header {
    width:100%;
    height:120px;
    background: #E3EDF1;
    position: fixed;
    z-index: 1000;

    /*-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;*/
    transition: height 0.3s;
}


header.smaller {
    height: 45px;
    margin-top: -1px;
}
header.smaller .logo {
    width: 50px;
    opacity: 0;
    pointer-events: none;

}
header.smaller nav a {
    line-height: 75px;
}


.nav {
    width:100%;
   /* height:50px;*/
    background: #9cb4bc;
    /*position:fixed;*/
    /*z-index:1000;*/

    /*  -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;*/
}

.nav.smaller{
    height: 45px;
}

.logo {
    position: absolute;
    width:300px;
    top: 10px;
    z-index: 1001;
    pointer-events: none;

    /* -webkit-transition: all 0.5s;
     -moz-transition: all 0.5s;
     -ms-transition: all 0.5s;
     -o-transition: all 0.5s;*/
    transition: all 0.5s;
    opacity: 1;

}

.logo-text{

    color: #ffffff;
    font-size: 18px;
    display: none;
    margin-top: 10px;


}

.iContent{
    padding-top: 140px
}

footer {
    width: 100%;

    background: #efefef;
    border-top: 5px solid #9bb3bb;
    margin-top: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem 0 0 0;



}
.carousel-caption{
    background: rgba(0,0,0,0.8);
    padding: 10px !important;
    margin: 0px !important;
    right: 0;
    left: 0;
    bottom: 0;
}



.image-bg-fluid-height,
.image-bg-fixed-height {
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.image-bg-fluid-height {
    background: url('../img/1.jpg') no-repeat center center scroll;
    padding: 100px 0;
}

.image-bg-fixed-height {
    background: url('http://lorempixel.com/g/1920/500/') no-repeat center center scroll;
    height: 450px;
}

.img-center {
    margin: 0 auto;
}

section {
    padding: 75px 0;
}

.section-heading {
    margin: 30px 0;
    font-size: 4em;
}

.section-lead {
    margin: 30px 0;
}

.section-paragraph {
    margin: 30px 0;
}


@media(max-width:768px) {
    section {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    footer{
        display: none;
    }

    .section-heading {
        font-size: 2em;
    }

    .other-category{
        display: none;

    }
    .carousel-holder{
        display: none;
    }
    .iContent{
        padding: 140px 0 0 0;
    }
    .iContentHolder{
        padding: 0
    }
    .thumbnail{
        border: none;
    }
}

 .slider{
    padding: 0px !important;
}

 .news-box{

     transition: box-shadow .2s;



 }

.news-box:hover{
    -webkit-box-shadow: 0px 0px 14px -2px rgba(87,87,87,1);
    -moz-box-shadow: 0px 0px 14px -2px rgba(87,87,87,1);
    box-shadow: 0px 0px 14px -2px rgba(87,87,87,1);

    cursor: pointer;
}

.news-box:hover::after{

    opacity: 1;
}
.row .news{
    background: #efefef;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border: 1px solid #ebebeb;
    margin-bottom: 30px;
}

.news-header{
    background: #fff;
    padding: 13px 15px;
    margin-bottom: 20px;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;

    font-family: 'Droid Sans', sans-serif;
    font-size: 14px;
}

/*.news-title-header{
    position: absolute;
    height: 45px;
    width: 50%;
    background: #efefef;
    z-index: 3;
    right: 0;
}*/

.news-info{
    font-size: 11px;
}


.cat-name > i{
    font-size: 12px !important;
    margin-right: 10px;
}

.other-category{
    text-align: right;
    font-size: 14px !important;
    color: #9a9a9a;
}

.news-shadow {


    -webkit-box-shadow: -1px 1px 5px 1px rgba(195,195,195,0.2);
    -moz-box-shadow: -1px 1px 5px 1px rgba(195,195,195,0.2);
    box-shadow: -1px 1px 5px 1px rgba(195,195,195,0.2);
}

.hover-info-img{
    position: absolute;
    background: rgba(0,0,0,0.6);
    color: #ffffff;
    height: 40px;
    width: 100%;
    bottom: 0;
    padding: 0 10px 0 10px;
    line-height: 40px;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
}

.gallery-open{
    position: absolute;
    background: rgba(0,0,0,0.6);
    color: #ffffff;
    top: 0;
    bottom: 0;
    left:0;
    right:0;
    margin: auto;
    width:20%;
    height: 50px;
    text-align: center;
    line-height: 70px;
    border-radius: 10px;
    display: none;
}



.gallery-open i{
    color: rgba(255,255,255,0.6);
    font-size: 40px;
    cursor: pointer;

}

.gallery-open i:hover{
    color: rgba(255,255,255,1);

}

.hover-info-img.blue{
    border-top: 4px solid #9CB4BC;
}

.hover-info-img.lightblue{
    border-top: 4px solid #E3EDF1;
}

.big-gallery{
    display:none;
    background: rgba(0,0,0,0.9);
    position: fixed;
    z-index: 1001;
    width: 100%;
    height: 100%;

}

.big-gallery #close{
    position: absolute;
    padding: 10px 10px 0 0;
    color: rgba(255,255,255,0.5);
    right: 0;
    font-size: 26px;
    z-index: 1001;
}
.big-gallery #close:hover{
    color: rgba(255,255,255,0.8);
}

/*Side bar*/

.side-bar{
    background: #ffffff;
    border: 1px solid #ebebeb;
}

.widget-header{
    background: rgb(227, 237, 241);
    padding: 13px 15px;
    margin-bottom: 10px;

    font-family: 'Droid Sans', sans-serif;
    font-size: 16px;

    color: #000;


}

.widget-body{
    border-bottom: 1px solid #ebebeb;
    margin-bottom: -1px;
    padding: 0px 5px 30px 5px;
}

.widget-header > i{
    margin-right: 10px;
}



/* Menu sublevel */
.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

/* Text and links Colors*/

a:link{
    text-decoration: none;
}

.text-red{
    color: red;
}

.text-grey{
    color: rgb(54, 54, 54);
}

.text-sitecolor{
    color: #7696a0;
}


.text-blue{
    color: blue;
}

.text-orange{
    color: orange;
}


a.red:link {
    color: red !important;
}

a.red:visited {
    color: red !important;
}

 a.red:hover {
    color: #ff4144 !important;;
}

/* */
a.grey:link {
    color: #CCCCCC !important;
}

a.grey:visited {
    color: #CCCCCC !important;
}

a.grey:hover {
    color: #b9b9b9 !important;;
}
/* */

/* */
a.white:link {
    color: #ffffff !important;
}

a.white:visited {
    color: #ffffff !important;
}

a.white:hover {
    color: #dddddd !important;;
}
/* */

a.orange:link {
    color: orange !important;
}

a.orange:visited {
    color: orange !important;
}

a.orange:hover {
    color: #ffb52d !important;;
}

.social-icons{
    padding-top: 7px;
}

.social-icons a{
    color: #333333;
}

.social-icons a:hover{
    color: #222;
}

/* Fade carousel */

/* FADE */
.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
    transition-duration: 0.3s;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}


@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.scroll-to-top{
    position: fixed;
    width: 35px;
    height: 35px;
    right: 5px;
    /*top: 45px;*/
    bottom: 10px;
    background: rgba(0,0,0,0.5);
    text-align: center;
    line-height: 28px;
    border-radius: 4px;
    display: none;
    color: #a6a6a6;
    cursor: pointer;
}

/* Video */


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Gallery*/

#gallery .thumb-holder{
    background-color: rgba(0,0,0,0.9);
    overflow: auto;
    position: absolute;
    z-index: 500;
    width: 100%;
    height: 100%;
    padding-top: 5px;
    text-align: center;
    display: none;
}

.options-holder{

    height: 50px;
    width: 100%;
    border-bottom: 1px solid #EEE;

    z-index: 500;
    padding: 12px;
}

.options-holder i{
    font-size: 28px;
    color: rgba(0,0,0,0.6);
    cursor: pointer;
}

.options-holder i:hover{
    color: rgba(0,0,0,0.7);
}


#gallery .thumb-holder ul {
    text-align: center;
}

#gallery .thumb-holder li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: auto;
    margin: 0 !important;
    width: auto;
    float: left;
    padding: 0 5px 5px 0;
    cursor: pointer;
}
#gallery .thumb-holder li img {
    display: block;
    opacity: 0.5;
    width: 100px;
    height: 100px;
}
#gallery .thumb-holder li.active img {
    opacity: 1;
}
#gallery .thumb-holder li:hover img {
    opacity: 0.75;
}
#gallery .carousel-outer {
    position: relative;
}

#gallery .carousel-control.left, .carousel-control.right{
    background-image: none;
    filter: none;
     background-repeat: repeat-x;
}

